Subject: Sea Buckthorn - white berries

From: Jhn wilkinson <[email-masked]>
Date: 22 Jul 1995 08:25:12 GMT

I am looking for a white berried variety of Hippophae rhamnoides 
(Sea Buckthorn) . Any information would be of interest. Many Thanks

---

From: [email-masked] (c. richter)
Date: Sun, 23 Jul 1995 20:44:04 GMT

In article <[email-masked]>,
>(Sea Buckthorn) . Any information would be of interest. Many Thanks

I am curious why you would be interested in such a thing.  One of the 
great features of seabuckthorn is its high vitamin content, including 
vitamin A and beta-carotene.  A white-berried variety would lack the 
beta-carotene (and probably the vitamin A).  

One of the leading researchers in seabuckthorn is Prof. Lu Rongsen
at the Chengdu Institute of Biology in China.  I can email his 
address if you want.

Conrad Richter
:w